Home | History | Annotate | Download | only in libusb-compat

Lines Matching refs:as_echo

44 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
45 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
46 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
47 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
48 as_echo='printf %s\n'
51 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
66 as_echo_n='sh -c $as_echo_n_body as_echo'
69 as_echo='sh -c $as_echo_body as_echo'
116 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
154 $as_echo X/"$0" |
474 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
1037 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1040 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1064 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1067 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1269 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1272 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1286 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1289 ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
1317 -*) { $as_echo "$as_me: error: unrecognized option: $ac_option
1326 { $as_echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1333 $as_echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1335 $as_echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1344 { $as_echo "$as_me: error: missing argument to $ac_option" >&2
1351 fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
1353 *) $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
1375 { $as_echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1390 $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1406 { $as_echo "$as_me: error: working directory cannot be determined" >&2
1409 { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
1422 $as_echo X"$as_myself" |
1449 { $as_echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1454 cd "$srcdir" && test -r "./$ac_unique_file" || { $as_echo "$as_me: error: $ac_msg" >&2
1610 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
1612 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
1648 $as_echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1708 $as_echo "PATH: $as_dir"
1743 as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
1795 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
1796 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
1830 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1832 $as_echo "$ac_var='\''$ac_val'\''"
1847 *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
1849 $as_echo "$ac_var='\''$ac_val'\''"
1865 $as_echo "$as_me: caught signal $ac_signal"
1866 $as_echo "$as_me: exit $exit_status"
1924 { $as_echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1925 $as_echo "$as_me: loading site script $ac_site_file" >&6;}
1935 { $as_echo "$as_me:$LINENO: loading cache $cache_file" >&5
1936 $as_echo "$as_me: loading cache $cache_file" >&6;}
1943 { $as_echo "$as_me:$LINENO: creating cache $cache_file" >&5
1944 $as_echo "$as_me: creating cache $cache_file" >&6;}
1958 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1959 $as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1962 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1963 $as_echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1972 { $as_echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1973 $as_echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1976 { $as_echo "$as_me:$LINENO: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&5
1977 $as_echo "$as_me: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&2;}
1980 { $as_echo "$as_me:$LINENO: former value: \`$ac_old_val'" >&5
1981 $as_echo "$as_me: former value: \`$ac_old_val'" >&2;}
1982 { $as_echo "$as_me:$LINENO: current value: \`$ac_new_val'" >&5
1983 $as_echo "$as_me: current value: \`$ac_new_val'" >&2;}
1989 *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
1999 { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2000 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2001 { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
2002 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
2003 { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
2004 $as_echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2058 { { $as_echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
2059 $as_echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
2086 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2154 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
2155 $as_echo "$INSTALL" >&6; }
2165 { $as_echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2189 { { $as_echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2191 $as_echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2202 { { $as_echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2204 $as_echo "$as_me: error: newly created file is older than distributed files!
2208 { $as_echo "$as_me:$LINENO: result: yes" >&5
2209 $as_echo "yes" >&6; }
2218 program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
2229 { $as_echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2230 $as_echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2233 { $as_echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2272 { $as_echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2273 $as_echo "$MKDIR_P" >&6; }
2285 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2301 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2312 { $as_echo "$as_me:$LINENO: result: $AWK" >&5
2313 $as_echo "$AWK" >&6; }
2315 { $as_echo "$as_me:$LINENO: result: no" >&5
2316 $as_echo "no" >&6; }
2323 { $as_echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2326 ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
2345 { $as_echo "$as_me:$LINENO: result: yes" >&5
2346 $as_echo "yes" >&6; }
2349 { $as_echo "$as_me:$LINENO: result: no" >&5
2350 $as_echo "no" >&6; }
2369 { { $as_echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2370 $as_echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2425 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2441 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2452 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
2453 $as_echo "$STRIP" >&6; }
2455 { $as_echo "$as_me:$LINENO: result: no" >&5
2456 $as_echo "no" >&6; }
2465 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2481 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2492 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2493 $as_echo "$ac_ct_STRIP" >&6; }
2495 { $as_echo "$as_me:$LINENO: result: no" >&5
2496 $as_echo "no" >&6; }
2504 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2505 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2543 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2559 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2570 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2571 $as_echo "$CC" >&6; }
2573 { $as_echo "$as_me:$LINENO: result: no" >&5
2574 $as_echo "no" >&6; }
2583 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2599 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2610 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2611 $as_echo "$ac_ct_CC" >&6; }
2613 { $as_echo "$as_me:$LINENO: result: no" >&5
2614 $as_echo "no" >&6; }
2622 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2623 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2636 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2652 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2663 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2664 $as_echo "$CC" >&6; }
2666 { $as_echo "$as_me:$LINENO: result: no" >&5
2667 $as_echo "no" >&6; }
2676 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2697 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2720 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2721 $as_echo "$CC" >&6; }
2723 { $as_echo "$as_me:$LINENO: result: no" >&5
2724 $as_echo "no" >&6; }
2735 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2751 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2762 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2763 $as_echo "$CC" >&6; }
2765 { $as_echo "$as_me:$LINENO: result: no" >&5
2766 $as_echo "no" >&6; }
2779 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2795 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2806 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2807 $as_echo "$ac_ct_CC" >&6; }
2809 { $as_echo "$as_me:$LINENO: result: no" >&5
2810 $as_echo "no" >&6; }
2822 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2823 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2833 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2834 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2835 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2837 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
2842 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
2851 $as_echo
2854 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2862 $as_echo "$ac_try_echo") >&5
2865 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2873 $as_echo "$ac_try_echo") >&5
2876 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2899 { $as_echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2901 ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
2922 $as_echo "$ac_try_echo") >&5
2925 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2963 { $as_echo "$as_me:$LINENO: result: $ac_file" >&5
2964 $as_echo "$ac_file" >&6; }
2966 $as_echo "$as_me: failed program was:" >&5
2969 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2970 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2971 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
2973 $as_echo "$as_me: error: C compiler cannot create executables
2982 { $as_echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2993 $as_echo "$ac_try_echo") >&5
2996 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3003 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3004 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3005 { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
3008 $as_echo "$as_me: error: cannot run C compiled programs.
3015 { $as_echo "$as_me:$LINENO: result: yes" >&5
3016 $as_echo "yes" >&6; }
3022 { $as_echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3024 { $as_echo "$as_me:$LINENO: result: $cross_compiling" >&5
3025 $as_echo "$cross_compiling" >&6; }
3027 { $as_echo "$as_me:$LINENO: checking for suffix of executables" >&5
3035 $as_echo "$ac_try_echo") >&5
3038 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3054 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3055 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3056 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3058 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3064 { $as_echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3065 $as_echo "$ac_cv_exeext" >&6; }
3070 { $as_echo "$as_me:$LINENO: checking for suffix of object files" >&5
3097 $as_echo "$ac_try_echo") >&5
3100 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3111 $as_echo "$as_me: failed program was:" >&5
3114 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3115 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3116 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3118 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
3125 { $as_echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3126 $as_echo "$ac_cv_objext" >&6; }
3129 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3159 $as_echo "$ac_try_echo") >&5
3165 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3172 $as_echo "$as_me: failed program was:" >&5
3182 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3183 $as_echo "$ac_cv_c_compiler_gnu" >&6; }
3191 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3222 $as_echo "$ac_try_echo") >&5
3228 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3235 $as_echo "$as_me: failed program was:" >&5
3261 $as_echo "$ac_try_echo") >&5
3267 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3274 $as_echo "$as_me: failed program was:" >&5
3301 $as_echo "$ac_try_echo") >&5
3307 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3314 $as_echo "$as_me: failed program was:" >&5
3329 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3330 $as_echo "$ac_cv_prog_cc_g" >&6; }
3346 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3421 $as_echo "$ac_try_echo") >&5
3427 $as_echo
3434 $as_echo "$as_me: failed program was:" >&5
3450 { $as_echo "$as_me:$LINENO: result: none needed" >&5
3451 $as_echo "none needed" >&6; } ;;
3453 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
3454 $as_echo "unsupported" >&6; } ;;
3457 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3458 $as_echo "$ac_cv_prog_cc_c89" >&6; } ;;
3479 { $as_echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3507 { $as_echo "$as_me:$LINENO: result: $_am_result" >&5
3508 $as_echo "$_am_result" >&6; }
3532 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3623 { $as_echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3624 $as_echo "$am_cv_CC_dependencies_compiler_type" >&6; }
3640 { $as_echo "$as_me:$LINENO: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&5
3641 $as_echo "$as_me: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&2;} ;;
3665 { { $as_echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
3666 $as_echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
3669 { $as_echo "$as_me:$LINENO: checking build system type" >&5
3678 { { $as_echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
3679 $as_echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
3682 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
3683 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
3687 { $as_echo "$as_me:$LINENO: result: $ac_cv_build" >&5
3688 $as_echo "$ac_cv_build" >&6; }
3691 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
3692 $as_echo "$as_me: error: invalid value of canonical build" >&2;}
3709 { $as_echo "$as_me:$LINENO: checking host system type" >&5
3718 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
3719 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
3724 { $as_echo "$as_me:$LINENO: result: $ac_cv_host" >&5
3725 $as_echo "$ac_cv_host" >&6; }
3728 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
3729 $as_echo "$as_me: error: invalid value of canonical host" >&2;}
3746 { $as_echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
3782 $as_echo '' >> "conftest.nl"
3803 { { $as_echo "$as_me:$LINENO: error: no acceptable sed could be found in \$PATH" >&5
3804 $as_echo "$as_me: error: no acceptable sed could be found in \$PATH" >&2;}
3812 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_SED" >&5
3813 $as_echo "$ac_cv_path_SED" >&6; }
3830 { $as_echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
3860 $as_echo 'GREP' >> "conftest.nl"
3881 { { $as_echo "$as_me:$LINENO: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
3882 $as_echo "$as_me: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
3890 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
3891 $as_echo "$ac_cv_path_GREP" >&6; }
3895 { $as_echo "$as_me:$LINENO: checking for egrep" >&5
3928 $as_echo 'EGREP' >> "conftest.nl"
3949 { { $as_echo "$as_me:$LINENO: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
3950 $as_echo "$as_me: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
3959 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
3960 $as_echo "$ac_cv_path_EGREP" >&6; }
3964 { $as_echo "$as_me:$LINENO: checking for fgrep" >&5
3997 $as_echo 'FGREP' >> "conftest.nl"
4018 { { $as_echo "$as_me:$LINENO: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4019 $as_echo "$as_me: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4028 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_FGREP" >&5
4029 $as_echo "$ac_cv_path_FGREP" >&6; }
4063 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
4093 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
4096 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
4130 { $as_echo "$as_me:$LINENO: result: $LD" >&5
4131 $as_echo "$LD" >&6; }
4133 { $as_echo "$as_me:$LINENO: result: no" >&5
4134 $as_echo "no" >&6; }
4136 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
4137 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
4139 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
4154 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
4155 $as_echo "$lt_cv_prog_gnu_ld" >&6; }
4166 { $as_echo "$as_me:$LINENO: checking for BSD- or MS-compatible name lister (nm)" >&5
4215 { $as_echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
4216 $as_echo "$lt_cv_path_NM" >&6; }
4226 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4242 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4253 { $as_echo "$as_me:$LINENO: result: $DUMPBIN" >&5
4254 $as_echo "$DUMPBIN" >&6; }
4256 { $as_echo "$as_me:$LINENO: result: no" >&5
4257 $as_echo "no" >&6; }
4270 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4286 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4297 { $as_echo "$as_me:$LINENO: result: $ac_ct_DUMPBIN" >&5
4298 $as_echo "$ac_ct_DUMPBIN" >&6; }
4300 { $as_echo "$as_me:$LINENO: result: no" >&5
4301 $as_echo "no" >&6; }
4313 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
4314 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
4333 { $as_echo "$as_me:$LINENO: checking the name lister ($NM) interface" >&5
4353 { $as_echo "$as_me:$LINENO: result: $lt_cv_nm_interface" >&5
4354 $as_echo "$lt_cv_nm_interface" >&6; }
4356 { $as_echo "$as_me:$LINENO: checking whether ln -s works" >&5
4360 { $as_echo "$as_me:$LINENO: result: yes" >&5
4361 $as_echo "yes" >&6; }
4363 { $as_echo "$as_me:$LINENO: result: no, using $LN_S" >&5
4364 $as_echo "no, using $LN_S" >&6; }
4368 { $as_echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
4488 { $as_echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
4489 $as_echo "$lt_cv_sys_max_cmd_len" >&6; }
4491 { $as_echo "$as_me:$LINENO: result: none" >&5
4492 $as_echo "none" >&6; }
4505 { $as_echo "$as_me:$LINENO: checking whether the shell understands some XSI constructs" >&5
4515 { $as_echo "$as_me:$LINENO: result: $xsi_shell" >&5
4516 $as_echo "$xsi_shell" >&6; }
4519 { $as_echo "$as_me:$LINENO: checking whether the shell understands \"+=\"" >&5
4525 { $as_echo "$as_me:$LINENO: result: $lt_shell_append" >&5
4526 $as_echo "$lt_shell_append" >&6; }
4560 { $as_echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
4567 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
4568 $as_echo "$lt_cv_ld_reload_flag" >&6; }
4596 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4612 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4623 { $as_echo "$as_me:$LINENO: result: $OBJDUMP" >&5
4624 $as_echo "$OBJDUMP" >&6; }
4626 { $as_echo "$as_me:$LINENO: result: no" >&5
4627 $as_echo "no" >&6; }
4636 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4652 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4663 { $as_echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
4664 $as_echo "$ac_ct_OBJDUMP" >&6; }
4666 { $as_echo "$as_me:$LINENO: result: no" >&5
4667 $as_echo "no" >&6; }
4675 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
4676 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
4695 { $as_echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
4891 { $as_echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
4892 $as_echo "$lt_cv_deplibs_check_method" >&6; }
4911 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4927 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4938 { $as_echo "$as_me:$LINENO: result: $AR" >&5
4939 $as_echo "$AR" >&6; }
4941 { $as_echo "$as_me:$LINENO: result: no" >&5
4942 $as_echo "no" >&6; }
4951 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4967 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4978 { $as_echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
4979 $as_echo "$ac_ct_AR" >&6; }
4981 { $as_echo "$as_me:$LINENO: result: no" >&5
4982 $as_echo "no" >&6; }
4990 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
4991 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5016 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5032 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5043 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
5044 $as_echo "$STRIP" >&6; }
5046 { $as_echo "$as_me:$LINENO: result: no" >&5
5047 $as_echo "no" >&6; }
5056 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5072 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5083 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
5084 $as_echo "$ac_ct_STRIP" >&6; }
5086 { $as_echo "$as_me:$LINENO: result: no" >&5
5087 $as_echo "no" >&6; }
5095 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5096 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5115 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5131 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5142 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
5143 $as_echo "$RANLIB" >&6; }
5145 { $as_echo "$as_me:$LINENO: result: no" >&5
5146 $as_echo "no" >&6; }
5155 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5171 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5182 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
5183 $as_echo "$ac_ct_RANLIB" >&6; }
5185 { $as_echo "$as_me:$LINENO: result: no" >&5
5186 $as_echo "no" >&6; }
5194 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5195 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5272 { $as_echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
5393 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5400 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5457 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5492 { $as_echo "$as_me:$LINENO: result: failed" >&5
5493 $as_echo "failed" >&6; }
5495 { $as_echo "$as_me:$LINENO: result: ok" >&5
5496 $as_echo "ok" >&6; }
5537 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5556 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5594 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5644 { $as_echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
5677 $as_echo "$ac_try_echo") >&5
5683 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5693 $as_echo "$as_me: failed program was:" >&5
5709 { $as_echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
5710 $as_echo "$lt_cv_cc_needs_belf" >&6; }
5722 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5749 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5765 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5776 { $as_echo "$as_me:$LINENO: result: $DSYMUTIL" >&5
5777 $as_echo "$DSYMUTIL" >&6; }
5779 { $as_echo "$as_me:$LINENO: result: no" >&5
5780 $as_echo "no" >&6; }
5789 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5805 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5816 { $as_echo "$as_me:$LINENO: result: $ac_ct_DSYMUTIL" >&5
5817 $as_echo "$ac_ct_DSYMUTIL" >&6; }
5819 { $as_echo "$as_me:$LINENO: result: no" >&5
5820 $as_echo "no" >&6; }
5828 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5829 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5841 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5857 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5868 { $as_echo "$as_me:$LINENO: result: $NMEDIT" >&5
5869 $as_echo "$NMEDIT" >&6; }
5871 { $as_echo "$as_me:$LINENO: result: no" >&5
5872 $as_echo "no" >&6; }
5881 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5897 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5908 { $as_echo "$as_me:$LINENO: result: $ac_ct_NMEDIT" >&5
5909 $as_echo "$ac_ct_NMEDIT" >&6; }
5911 { $as_echo "$as_me:$LINENO: result: no" >&5
5912 $as_echo "no" >&6; }
5920 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5921 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5933 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5949 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5960 { $as_echo "$as_me:$LINENO: result: $LIPO" >&5
5961 $as_echo "$LIPO" >&6; }
5963 { $as_echo "$as_me:$LINENO: result: no" >&5
5964 $as_echo "no" >&6; }
5973 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5989 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6000 { $as_echo "$as_me:$LINENO: result: $ac_ct_LIPO" >&5
6001 $as_echo "$ac_ct_LIPO" >&6; }
6003 { $as_echo "$as_me:$LINENO: result: no" >&5
6004 $as_echo "no" >&6; }
6012 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6013 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6025 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6041 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6052 { $as_echo "$as_me:$LINENO: result: $OTOOL" >&5
6053 $as_echo "$OTOOL" >&6; }
6055 { $as_echo "$as_me:$LINENO: result: no" >&5
6056 $as_echo "no" >&6; }
6065 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6081 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6092 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL" >&5
6093 $as_echo "$ac_ct_OTOOL" >&6; }
6095 { $as_echo "$as_me:$LINENO: result: no" >&5
6096 $as_echo "no" >&6; }
6104 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6105 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6117 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6133 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6144 { $as_echo "$as_me:$LINENO: result: $OTOOL64" >&5
6145 $as_echo "$OTOOL64" >&6; }
6147 { $as_echo "$as_me:$LINENO: result: no" >&5
6148 $as_echo "no" >&6; }
6157 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6173 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6184 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL64" >&5
6185 $as_echo "$ac_ct_OTOOL64" >&6; }
6187 { $as_echo "$as_me:$LINENO: result: no" >&5
6188 $as_echo "no" >&6; }
6196 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6197 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6232 { $as_echo "$as_me:$LINENO: checking for -single_module linker flag" >&5
6259 { $as_echo "$as_me:$LINENO: result: $lt_cv_apple_cc_single_mod" >&5
6260 $as_echo "$lt_cv_apple_cc_single_mod" >&6; }
6261 { $as_echo "$as_me:$LINENO: checking for -exported_symbols_list linker flag" >&5
6292 $as_echo "$ac_try_echo") >&5
6298 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6308 $as_echo "$as_me: failed program was:" >&5
6320 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_exported_symbols_list" >&5
6321 $as_echo "$lt_cv_ld_exported_symbols_list" >&6; }
6362 { $as_echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
6403 $as_echo "$ac_try_echo") >&5
6409 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6416 $as_echo "$as_me: failed program was:" >&5
6441 $as_echo "$ac_try_echo") >&5
6447 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6455 $as_echo "$as_me: failed program was:" >&5
6480 { $as_echo "$as_me:$LINENO: result: $CPP" >&5
6481 $as_echo "$CPP" >&6; }
6510 $as_echo "$ac_try_echo") >&5
6516 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6523 $as_echo "$as_me: failed program was:" >&5
6548 $as_echo "$ac_try_echo") >&5
6554 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6562 $as_echo "$as_me: failed program was:" >&5
6578 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
6579 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
6580 { { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
6582 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
6594 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
6625 $as_echo "$ac_try_echo") >&5
6631 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6638 $as_echo "$as_me: failed program was:" >&5
6731 $as_echo "$ac_try_echo") >&5
6734 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6741 $as_echo "$ac_try_echo") >&5
6744 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6748 $as_echo "$as_me: program exited with status $ac_status" >&5
6749 $as_echo "$as_me: failed program was:" >&5
6762 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
6763 $as_echo "$ac_cv_header_stdc" >&6; }
6785 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
6786 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
6808 $as_echo "$ac_try_echo") >&5
6814 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6821 $as_echo "$as_me: failed program was:" >&5
6830 $as_echo "$as_val"'`
6831 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
6832 $as_echo "$ac_res" >&6; }
6834 $as_echo "$as_val"'`
6837 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
6848 as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
6849 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
6871 $as_echo "$ac_try_echo") >&5
6877 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6884 $as_echo "$as_me: failed program was:" >&5
6893 $as_echo "$as_val"'`
6894 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
6895 $as_echo "$ac_res" >&6; }
6897 $as_echo "$as_val"'`
6900 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
7080 { $as_echo "$as_me:$LINENO: checking for objdir" >&5
7095 { $as_echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
7096 $as_echo "$lt_cv_objdir" >&6; }
7188 { $as_echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
7241 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7242 $as_echo "$MAGIC_CMD" >&6; }
7244 { $as_echo "$as_me:$LINENO: result: no" >&5
7245 $as_echo "no" >&6; }
7254 { $as_echo "$as_me:$LINENO: checking for file" >&5
7307 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7308 $as_echo "$MAGIC_CMD" >&6; }
7310 { $as_echo "$as_me:$LINENO: result: no" >&5
7311 $as_echo "no" >&6; }
7391 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
7426 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
7427 $as_echo "$lt_cv_prog_compiler_rtti_exceptions" >&6; }
7446 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
7718 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
7719 $as_echo "$lt_prog_compiler_pic" >&6; }
7730 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
7765 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works" >&5
7766 $as_echo "$lt_cv_prog_compiler_pic_works" >&6; }
7789 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
7817 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works" >&5
7818 $as_echo "$lt_cv_prog_compiler_static_works" >&6; }
7832 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
7879 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
7880 $as_echo "$lt_cv_prog_compiler_c_o" >&6; }
7887 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
7934 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
7935 $as_echo "$lt_cv_prog_compiler_c_o" >&6; }
7943 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
7951 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
7952 $as_echo "$hard_links" >&6; }
7954 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
7955 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
7967 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
8431 $as_echo "$ac_try_echo") >&5
8437 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8459 $as_echo "$as_me: failed program was:" >&5
8502 $as_echo "$ac_try_echo") >&5
8508 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8530 $as_echo "$as_me: failed program was:" >&5
8760 $as_echo "$ac_try_echo") >&5
8766 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8777 $as_echo "$as_me: failed program was:" >&5
9041 { $as_echo "$as_me:$LINENO: result: $ld_shlibs" >&5
9042 $as_echo "$ld_shlibs" >&6; }
9078 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
9086 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9104 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9116 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
9117 $as_echo "$archive_cmds_need_lc" >&6; }
9280 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
9737 $as_echo "$ac_try_echo") >&5
9743 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9756 $as_echo "$as_me: failed program was:" >&5
9976 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
9977 $as_echo "$dynamic_linker" >&6; }
10078 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
10103 { $as_echo "$as_me:$LINENO: result: $hardcode_action" >&5
10104 $as_echo "$hardcode_action" >&6; }
10148 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10184 $as_echo "$ac_try_echo") >&5
10190 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10200 $as_echo "$as_me: failed program was:" >&5
10211 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10212 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
10226 { $as_echo "$as_me:$LINENO: checking for shl_load" >&5
10283 $as_echo "$ac_try_echo") >&5
10289 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10299 $as_echo "$as_me: failed program was:" >&5
10309 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
10310 $as_echo "$ac_cv_func_shl_load" >&6; }
10314 { $as_echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
10350 $as_echo "$ac_try_echo") >&5
10356 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10366 $as_echo "$as_me: failed program was:" >&5
10377 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
10378 $as_echo "$ac_cv_lib_dld_shl_load" >&6; }
10382 { $as_echo "$as_me:$LINENO: checking for dlopen" >&5
10439 $as_echo "$ac_try_echo") >&5
10445 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10455 $as_echo "$as_me: failed program was:" >&5
10465 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
10466 $as_echo "$ac_cv_func_dlopen" >&6; }
10470 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10506 $as_echo "$ac_try_echo") >&5
10512 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10522 $as_echo "$as_me: failed program was:" >&5
10533 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10534 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
10538 { $as_echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
10574 $as_echo "$ac_try_echo") >&5
10580 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10590 $as_echo "$as_me: failed program was:" >&5
10601 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
10602 $as_echo "$ac_cv_lib_svld_dlopen" >&6; }
10606 { $as_echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
10642 $as_echo "$ac_try_echo") >&5
10648 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10658 $as_echo "$as_me: failed program was:" >&5
10669 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
10670 $as_echo "$ac_cv_lib_dld_dld_link" >&6; }
10710 { $as_echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
10783 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10801 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
10802 $as_echo "$lt_cv_dlopen_self" >&6; }
10806 { $as_echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
10879 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10897 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
10898 $as_echo "$lt_cv_dlopen_self_static" >&6; }
10936 { $as_echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
10941 { $as_echo "$as_me:$LINENO: result: yes" >&5
10942 $as_echo "yes" >&6; }
10950 { $as_echo "$as_me:$LINENO: result: yes" >&5
10951 $as_echo "yes" >&6; }
10953 { $as_echo "$as_me:$LINENO: result: no" >&5
10954 $as_echo "no" >&6; }
10958 { $as_echo "$as_me:$LINENO: result: no" >&5
10959 $as_echo "no" >&6; }
10976 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
10978 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
10979 $as_echo "$can_build_shared" >&6; }
10981 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
11002 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
11003 $as_echo "$enable_shared" >&6; }
11005 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
11009 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
11010 $as_echo "$enable_static" >&6; }
11044 { $as_echo "$as_me:$LINENO: checking for inline" >&5
11071 $as_echo "$ac_try_echo") >&5
11077 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11084 $as_echo "$as_me: failed program was:" >&5
11095 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
11096 $as_echo "$ac_cv_c_inline" >&6; }
11115 { $as_echo "$as_me:$LINENO: checking whether $CC and cc understand -c and -o together" >&5
11118 { $as_echo "$as_me:$LINENO: checking whether cc understands -c and -o together" >&5
11121 set dummy $CC; ac_cc=`$as_echo "$2" |
11151 $as_echo "$ac_try_echo") >&5
11154 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11161 $as_echo "$ac_try_echo") >&5
11164 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11176 $as_echo "$ac_try_echo") >&5
11179 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11188 $as_echo "$ac_try_echo") >&5
11191 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11198 $as_echo "$ac_try_echo") >&5
11201 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11219 { $as_echo "$as_me:$LINENO: result: yes" >&5
11220 $as_echo "yes" >&6; }
11222 { $as_echo "$as_me:$LINENO: result: no" >&5
11223 $as_echo "no" >&6; }
11265 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
11283 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11295 { $as_echo "$as_me:$LINENO: result: $PKG_CONFIG" >&5
11296 $as_echo "$PKG_CONFIG" >&6; }
11298 { $as_echo "$as_me:$LINENO: result: no" >&5
11299 $as_echo "no" >&6; }
11308 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
11326 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11338 { $as_echo "$as_me:$LINENO: result: $ac_pt_PKG_CONFIG" >&5
11339 $as_echo "$ac_pt_PKG_CONFIG" >&6; }
11341 { $as_echo "$as_me:$LINENO: result: no" >&5
11342 $as_echo "no" >&6; }
11350 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
11351 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
11363 { $as_echo "$as_me:$LINENO: checking pkg-config is at least version $_pkg_min_version" >&5
11366 { $as_echo "$as_me:$LINENO: result: yes" >&5
11367 $as_echo "yes" >&6; }
11369 { $as_echo "$as_me:$LINENO: result: no" >&5
11370 $as_echo "no" >&6; }
11377 { $as_echo "$as_me:$LINENO: checking for LIBUSB_1_0" >&5
11384 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libusb-1.0 >= 0.9.1\"") >&5
11387 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11400 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libusb-1.0 >= 0.9.1\"") >&5
11403 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11430 { { $as_echo "$as_me:$LINENO: error: Package requirements (libusb-1.0 >= 0.9.1) were not met:
11441 $as_echo "$as_me: error: Package requirements (libusb-1.0 >= 0.9.1) were not met:
11454 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
11455 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
11456 { { $as_echo "$as_me:$LINENO: error: The pkg-config script could not be found or is too old. Make sure it
11466 $as_echo "$as_me: error: The pkg-config script could not be found or is too old. Make sure it
11480 { $as_echo "$as_me:$LINENO: result: yes" >&5
11481 $as_echo "yes" >&6; }
11560 $as_echo "$ac_try_echo") >&5
11566 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11573 $as_echo "$as_me: failed program was:" >&5
11622 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
11623 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
11660 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
11661 $as_echo "$as_me: updating cache $cache_file" >&6;}
11664 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
11665 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
11681 ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
11693 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
11695 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
11700 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
11702 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
11707 { { $as_echo "$as_me:$LINENO: error: conditional \"BUILD_EXAMPLES\" was never defined.
11709 $as_echo "$as_me: error: conditional \"BUILD_EXAMPLES\" was never defined.
11718 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
11719 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
11769 as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
11770 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
11771 as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
11772 if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
11773 as_echo='printf %s\n'
11776 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
11791 as_echo_n='sh -c $as_echo_n_body as_echo'
11794 as_echo='sh -c $as_echo_body as_echo'
11841 $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
11879 $as_echo X/"$0" |
11930 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
12100 with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
12137 $as_echo "$ac_cs_version"; exit ;;
12143 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
12150 *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
12156 { $as_echo "$as_me: error: ambiguous option: $1
12160 $as_echo "$ac_cs_usage"; exit ;;
12166 -*) { $as_echo "$as_me: error: unrecognized option: $1
12189 \$as_echo "running CONFIG_SHELL=$SHELL \$*" >&6
12203 $as_echo "$ac_log"
12487 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
12488 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12529 $as_echo "$as_me: cannot create a temporary directory in ." >&2
12557 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
12558 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
12564 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
12565 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
12572 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
12573 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
12663 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
12664 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
12706 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
12707 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
12793 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
12794 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
12808 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
12809 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
12838 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
12839 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
12842 case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
12850 $as_echo "$*" | sed 's|^[^:]*/||;s|:[^:]*/|, |g'
12854 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
12855 $as_echo "$as_me: creating $ac_file" >&6;}
12860 ac_sed_conf_input=`$as_echo "$configure_input" |
12867 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
12868 $as_echo "$as_me: error: could not create $ac_file" >&2;}
12879 $as_echo X"$ac_file" |
12905 *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
12914 $as_echo X"$as_dir" |
12935 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
12936 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
12943 ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
12945 ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
13009 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
13010 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
13048 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
13049 $as_echo "$as_me: error: could not create $ac_file" >&2;}
13055 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
13057 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
13065 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
13066 $as_echo "$as_me: error: could not create $ac_file" >&2;}
13075 $as_echo "/* $configure_input */" \
13078 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
13079 $as_echo "$as_me: error: could not create $ac_file" >&2;}
13082 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
13083 $as_echo "$as_me: $ac_file is unchanged" >&6;}
13087 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
13088 $as_echo "$as_me: error: could not create $ac_file" >&2;}
13092 $as_echo "/* $configure_input */" \
13094 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
13095 $as_echo "$as_me: error: could not create -" >&2;}
13114 $as_echo X"$_am_arg" |
13134 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
13135 $as_echo "$as_me: executing $ac_file commands" >&6;}
13166 $as_echo X"$mf" |
13210 $as_echo X"$file" |
13236 *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
13245 $as_echo X"$as_dir" |
13266 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
13267 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
13921 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
13922 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
13947 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
13948 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}